Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 5df426737dc45b7a3b4d7dccb44b7afb50aae105 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
Manifest-Version: 1.0
Require-Bundle: org.eclipse.uml2.uml;bundle-version="3.1.0",
 org.eclipse.papyrus.uml.diagram.wizards;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.diagram.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.ui.workbench;bundle-version="3.103.1",
 org.eclipse.ui.ide;bundle-version="3.8.1",
 org.eclipse.jface;bundle-version="3.8.101",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 com.google.guava;bundle-version="21.0.0",
 org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.core.resources,
 org.eclipse.core.runtime;bundle-version="3.10.0",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.junit;bundle-version="4.11.0",
 org.eclipse.papyrus.uml.architecture;bundle-version="[1.0.0,2.0.0)"
Export-Package: org.eclipse.papyrus.uml.diagram.wizards
Bundle-Vendor: %providerName
Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.wizards.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top